Subject: Ticket Assigned - Product information
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 22 Apr 2023 07:47:31 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Good evening Centrepoint Team
Eid Mubarak
This is Mrs. Maria Antonio and I would like to ask if my oder under ref. No. 9428147660 has been successfully placed? Or no? Because the status in the Centrepoint app is placed since afternoon and not being process.

I've paid it successfully using my tabby account and I was being charged for the first payment. 

Kindly please get back to me the status of my order. Thank you.

MARIA ANTONIO
0568167018 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6137785